Organizations
List Organizations
List organizations the user has access to (direct or via partner).
Authorization
bearerAuth AuthorizationBearer <token>
API token generated from the fastmon dashboard (Account → API Token). Send as Authorization: Bearer fm_... or paste the full token (including the fm_ prefix) into the Authorize dialog.
In: header
Query Parameters
offset?Offset
Range
0 <= valueDefault
0limit?Limit
Range
1 <= value <= 100Default
50Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/organizations"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "is_active": true, "is_approved": true, "storage": "shared", "clickhouse_table": "string", "plan": "beta", "is_partner": true, "ai_enabled": true, "synthetic_enabled": true } ], "meta": { "total": 0, "limit": 0, "offset": 0, "has_more": true }}{ "error": { "code": "string", "message": "string", "request_id": "string", "doc_url": "string", "details": {} }}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string", "input": null, "ctx": {} } ]}{ "error": { "code": "string", "message": "string", "request_id": "string", "doc_url": "string", "details": {} }}